Subject: Run Forest Run!!
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Thu, 1 Jun 2000 06:47:43 -0700 (PDT)

Hi everyone. 

>Snip Son of Washu's, Smimm's, and Czarfire's comments
about male/female violence 

Common sense has to guide one's actions. As (a poor
excuse for) a martial artist, I can't just go all out
on a girl, or on anyone in fact, unless it's a truly
life or death situation. If I don't have a good reason
to fight, then the L-Boys are gonna take me away,
which is not a Gravy option!! The police probably
won't believe a guy over a girl, so ya gotta find a
way to diffuse the situation without resorting to
violence. Either that, or call a female relative to
come over and lay the SmackDown!!(TM)

I think that modern movies and video games have a lot
to do with girls wanting to fight boys. When SF2 came
out, girls had a role model, namely, Chun Li Xiang, my
goddess of Martial Arts. There were also martial arts
flicks that came out that featured women as the lead
ass-kickers, and I think that inspired more females to
train in Martial arts. 

Some girls, however, are just violent!! (^_^) 

Now, I'm not gonna say no names... 

As for me, if I encounter a violent PMS chick, then
I'm gonna just run. 

"Run fast, Run hard, Run silent, Run Deep, just Run."
-Al Bundy. 

**  Shinobu unsheaths his Ninja-to. The Sword blade
shines in the morning sun. Handing the blade to Haplo,
he leans up against a tree and watches. Haplo speaks
the runes, as he traces thier intricate patterns into
the steel. Soon, the sword is covered in the strange
symbols, which give a faint blue-red glow. Now, the
sword is charged with rune magic, the better to
protect his charge with. **

Shinobu, protective agent of Ukyo-Sama
Possessor of the Togakure-blade. 
SAUCE-man, EoE 

Also, credit is due to Margaret Weis, and Tracy
Hickman, creators of the Death Gate Cycle.